Subject: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)

From: Uwe Brauer <[email-masked]>
Date: Wed, 05 Dec 2018 14:43:54 +0100

> It wasn't me, it was Glenn.  You can clearly see that in the bug
   > report, https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33560.

Ok point taken. I should have accessed debugs via gmane, where the
conversations are clearly visible. I did not see Glenn post before.

   > It's a bug in ImageMagick, an external library Emacs/Gnus uses to
   > display djvu files. I suggest to take the problem up with
   > ImageMagick developers, perhaps they know how to solve it or work
   > around it.

The point is that gnus does not display any attachment, just presents a
button (so that I can download the attachment if I wish). That is why I
doubt that ImageMagick is responsible.

It would be good, if one of the gnus developer would comment on this
issue. I will now reply to Glenn's message.